/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/*
Promo banner background black overlay with opacity
*/
.home .promo-banner .wrapper-content-banner {
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, .5);
}

.home .wd-slider.wd-section-container .wd-slide-container {
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, .52);
}

/* Show more or less based on height */
.archive .term-description {
    height: 5.2lh;
	overflow: hidden;
}
@media (max-width: 992px) {
.archive .term-description {
    height: 5.2lh;
	overflow: hidden;
}
}
.readmoremll {
    height: auto !important;
	overflow: hidden !important;
}
/*
Responsive iframe
*/
.iframe-wrapper {
  position: relative;
  padding-bottom: 56.25%; /* Odnos 16:9 */
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

.iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/*
Fix YouTube and responsive iframe conflict
*/
.rll-youtube-player
 {
    position: unset !important;
    padding-bottom: 0 !important;
    height: 0 !important;
    overflow: hidden !important;
    max-width: 100% !important;
}

/*
Contact form fix hidden fields
*/
fieldset {
    display: none;
}

/*
Fix dark close button caused by Cancel Order plugin
*/
button.mfp-close {
    color: #fff !important;
}

/*
Fixing cover images in posts for categories
*/
.wc-block-featured-category__background-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

/*
Hide brand in QuickView
*/
.wd-product-brands {
    display: none !important;
}

/*
Add brand margin in QuickView
*/
.product-quick-view .zh-brand-box {
    margin-bottom: var(--wd-mb) !important;
}

/*
Fix featured product image container
*/
.wc-block-featured-product__background-image img {
    width: 100%;
    height: 100%;
    object-fit: none;
}